# ![img](img/tiddel_logo_180-80.png)


With the use of HTML5 we can create a beutiful skeleton template. This can be used to create
 * a full static website
 * a WordPress Theme
 * a Drupal theme
 * php project of your own
 
 